# Pick Tickets

A picking ticket is a list used to gather items to be shipped from a warehouse. The ticket contains the item number and item description, as well as the location code for the bin in which it is stored, the quantity to be picked, and the customer order number.&#x20;

Picking tickets are typically issued in a sequence that minimizes the travel time of the warehouse staff.

Picking tickets may be issued as electronic records that appear on mobile computers that the warehouse staff carries through the warehouse floor.

{% hint style="info" %}
Notice: A Pick Ticket is a sales order without pricing. P4W is a warehouse management system and does not contain prices. Pricing information is managed by the ERP system.
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.p4warehouse.com/v2/fulfillment/pick-tickets.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
